<?php
/*
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare
	
	Released under the GNU General Public License
*/



// Set flag that this is a parent file
	define( '_FEXEC', 1 );
	
	require('includes/application_top.php');
	if (isset($HTTP_GET_VARS['cID']) && is_numeric($HTTP_GET_VARS['cID']))
	{
		$customers_id=(int)$HTTP_GET_VARS['cID'];
		tep_db_query("UPDATE " . TABLE_CUSTOMERS . " set customers_subscription_newsletter='0' where customers_id='" . tep_db_input($customers_id) . "'");
		$messageStack->add_session('account', 'Unsubscribtion to notifications of Subscriptions is success', 'success');
	}
	tep_redirect(tep_href_link(FILENAME_ACCOUNT,'','SSL'));
?>
